{
    "attributes": {
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "cc346379-7ca3-4f8a-ada2-1e06d8dd452e",
            "type": "LIST",
            "value": ["/Documents/Draft_ETSI_TS_103 097 v1.1.14.xhtml/4ee1b61f-a484-4fc4-b43d-aa191370d877"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "cc346379-7ca3-4f8a-ada2-1e06d8dd452e",
            "type": "STRING",
            "value": "13. Check certificate validity"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "cc346379-7ca3-4f8a-ada2-1e06d8dd452e",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "6dacd653-10f3-439f-a759-30e7fb7b855a"
}